<SubtitlesTrack>
  <Key time="0.9" value="Весь прошлый век целью Chevrolet был выпуск спортивных машин, доступных и обычному\nавтомобилисту." />
  <Key time="6.8" value="С их конвейера сошло несколько самых культовых авто в американской истории." />
  <Key time="11.5" value="Фирма, основанная в 1913 году Уильямом Крапо Дюрантом — он же был одним из создателей\nGeneral Motors — и знаменитым механиком и гонщиком Луи Шевроле, со временем приобрела\nочень громкое имя." />
  <Key time="25.1" value="В 1955 году Chevrolet представила V-образный восьмицилиндровый двигатель с малым блоком,\nоткрывший эпоху мощных недорогих машин." />
  <Key time="35.6" value="Создав модельные ряды Camaro и Corvette, фирма втянулась в напряженное соперничество с\nдругими американскими производителями — Ford и Dodge. Их битва гремела на выставках и\nгоночных трассах всего мира." />
  <Key time="60.0" value="" />
</SubtitlesTrack>